.grid-menu {
        display: grid;
        grid-template-columns: auto;
		grid-gap: 10px;
		padding: 1px 10px 10px 10px;
	background-color: #f5f5f2;
}
.grid-menu > div {
}
.grid-container {
	display: grid;
	grid-template-columns: 210px auto;
	grid-gap: 20px;
	padding: 10px 10px 10px 10px;
	background-color: #f5f5f2;
    }
.grid-container > div {
}